
Showroom Mobile Banking - Bug #13461

IB - Credit card > Payment need confirmation screen

06 April 2022 11:57 AM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: testdeposit2

Issue

Login > Home page > left menu Account > acc overview > Credit card overview > Payment Credit Cards > enter details > prompt

success.

Expected

Login > Home page > left menu Account > acc overview > Credit card overview > Payment Credit Cards > enter details >

Confirmation screen > display success on top of confirmation screen.

https://dev.silverlakemobility.com/redmine/issues/13368

History

#1 - 14 December 2022 01:38 AM - Wee Meng Soh

- Status changed from New to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13461 IB - Credit card > Payment need confirmation screen

Note: the redmine Bug #13461 is committed with Bug #13727.

#2 - 11 September 2023 10:16 AM - Hoo Dextor

- Status changed from Resolved to Closed
